# Generated by Django 2.0.5 on 2021-07-02 07:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("sales", "0006_salesactivity_customer_contact"),
    ]

    operations = [
        migrations.AddField(
            model_name="salesactivitystatussetting",
            name="is_default_closed_status",
            field=models.BooleanField(default=False),
        ),
    ]
